﻿using System;
using System.Collections.Generic;
using System.Text;
using Tsukikage.GameSDK.Direct3D;
using Tsukikage.GameSDK.DirectSound;

namespace Kuzushi.Resources
{
    class Textures
    {
        public static D3DTexture Circle = new D3DTexture("Resources/circle.png", Argb.LightGreen);
    }

    class Fonts
    {
        public static D3DFont Uzura18pt = new D3DFont("うずらフォント", 18, true);
    }

    public class Music
    {
        public static DSMusic BGM1 = new DSMusic("Resources/lasmae_105078.ogg", 105078);
    }

    class Sounds
    {
        public static DSSound Cursor = new DSSound("Resources/cursor33.wav");
        public static DSSound Fall = new DSSound("Resources/fall.wav");
    }
}
